from django.urls import include, path

from . import views

urlpatterns = [
    path("", views.IndexView.as_view(), name="index"),
    path("login", views.LoginView.as_view(), name="login"),
    path("logout", views.LogoutView.as_view(), name="logout"),
    path("account/", include("account.urls")),
    path("category/", include("category.urls")),
    path("statement/", include("statement.urls")),
    path("transaction/", include("transaction.urls")),
    path("history/", include("history.urls")),
    path("search/", include("search.urls")),
]
